const system=require("./app/base/system");
const fs=require("fs");
//数据库支持暂缓支持
// var dbf=system.getObject("db.common.connection");
// con=dbf.getCon();
var taskName = process.env.TASK_NAME;
var params= process.env.TASK_PARAM?process.env.TASK_PARAM:"";
var port=process.env.TASK_PORT;
console.log(taskName);
if(taskName){
    var task=system.getObject("task."+taskName);
    (async()=>{
        await task.doTask(params);
    })();
}else{
    console.log("not find task,please check ............................");
}


